﻿#menu .hasChildren>div.euItem {
    background-color: #06498b;
    color: #ffffff;
    font-weight: bold !important;
    padding: 5px 0 5px 10px;
}

/* CSS Document */

/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish
 * Dropdowns by Patrick Griffiths and Dan Webb.
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/** ----------------------- **/
/** --- HORIZONTAL MENU --- **/
/** ----------------------- **/

/** --- http://www.seoconsultants.com/css/menus/tutorial/ --- **/

/** --- Horizontal CSS Dropdown and Popout Menu --- **/

#banner_menuH {
    clear: both;
    width: 100%;
    height: 20px;
    background: #eee;
    border-bottom: 1px outset #F8F4F4;
    padding-top: 2px;
    position:relative;
    z-index:100;
}

#menuH {
    float: right;
    margin-right: -1px;
    
}
#menuH ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    background: #eee;
    border-right: 1px solid #bbb;
}

#menuH a, #menuH span {
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#menuH span {
}

#menuH a {
    color: #000;
    background: #efefef;
    text-decoration: none;
    font-size: 90%;
    padding: 0px 4px 0px 4px;
}

#menuH a:hover {
    color: #00a;
    background: #fff;
}

/** --- Positioning the Popout menuHs and Dropdown menuHs --- **/

#menuH li {
    position: relative;
    margin: 0px;
    padding: 0px;
}

#menuH li li {
    border-bottom: 1px solid #bbb;
}

#menuH ul ul {
    position: absolute;
    border: 1px solid #000000;
}

#menuH ul ul ul {
    top: 0px;
    left: 100%;
}

/** --- Hiding and Revealing using :hover --- **/

div#menuH ul ul,
div#menuH ul li:hover ul ul,
div#menuH ul ul li:hover ul ul {
    display: none;
}

div#menuH ul li:hover ul,
div#menuH ul ul li:hover ul,
div#menuH ul ul ul li:hover ul {
    display: block;
    width: 150px;
}

#menuH .menuH_submenuV, #menuH li.menuH_submenuV {
    padding-right: 10px;
    background: transparent url("../../images/menu-bullet.png") right center no-repeat;
}
#menuH .menuH_submenuH, #menuH li.menuH_submenuH {
    /**padding-right: 15px;
    background: transparent url("../../images/menu/nav-arrow-down.png") right center no-repeat;**/
}

/** --- ACCORDION --- **/
#submenu a, #submenu span, #submenu a:hover, #submenu a:hover span {
    border: none;
}

#submenu {
    background-color: #EEE;
    border: 2px groove #eee;

}

.block .euList {
    padding: 0px;
    margin: 0px;
}
.block .euList ul li div, .block .euList ul li div.euItem {
    padding: 0px;
}
#submenu.euMenu h2 a:hover, #submenu.euMenu h2 a:focus, #submenu.euMenu h2 a:active {
    background-color: none;
}

h2.menulast {
    /**border-top: 1px groove #000000;**/
}

h2.trigger {
    margin: 0px;
    padding: 0px;
    background: #bed1da /**url("../../images/menu/h2_trigger_a.gif")**/ no-repeat right top;
    background-position: top right;
}
h2.trigger a {
    display: block;
    background-color: none;
}
#submenu h2.trigger a {
    border: 2px #EEE groove;
    font-size: 95%;
    font-weight: bold;
    margin: 0px;
    margin-top: none;
}
h2.trigger a:hover {
    background-color: none;
}
h2.active {background-position: right bottom;}
.toggle_container {
    background: transparent;
    overflow: hidden;
    clear: both;
}
.toggle_container .block {
}

#menu a, #menu span, #menu a:hover, #menu a:hover span
, #submenu a, #submenu span, #submenu a:hover, #submenu a:hover span {
    font-size: 95%;
}


/** --- MENU - informations pour savoir si il y a un sous menu en dessous --- **/

.euMenu .euMenu {
    border: none;
    margin: 0px;
}

.menuCommon li.euSeqNr_2
, .menuCommon li.euSeqNr_5
, .menuCommon li.euSeqNr_7
, .menuCommon li.euSeqNr_17
, .menuCommon li.euSeqNr_22
, .menuCommon li.euSeqNr_26
, .menuCommon li.euSeqNr_27
, .menuCommon li.euSeqNr_30
, .menuCommon li.euSeqNr_35
, .menuCommon li.euSeqNr_38
, .menuCommon li.euSeqNr_42
, .menuCommon li.euSeqNr_43
, .menuCommon li.euSeqNr_46
, .menuCommon li.euSeqNr_49
, .menuCommon li.euSeqNr_52
, .menuCommon li.euSeqNr_55
, .menuCommon li.euSeqNr_65
, .menuCommon li.euSeqNr_66
, .menuCommon li.euSeqNr_72
, .menuCommon li.euSeqNr_75

, .menuCommon li div.euSeqNr_2
, .menuCommon li div.euSeqNr_5
, .menuCommon li div.euSeqNr_7
, .menuCommon li div.euSeqNr_17
, .menuCommon li div.euSeqNr_22
, .menuCommon li div.euSeqNr_26
, .menuCommon li div.euSeqNr_27
, .menuCommon li div.euSeqNr_30
, .menuCommon li div.euSeqNr_35
, .menuCommon li div.euSeqNr_38
, .menuCommon li div.euSeqNr_42
, .menuCommon li div.euSeqNr_43
, .menuCommon li div.euSeqNr_46
, .menuCommon li div.euSeqNr_49
, .menuCommon li div.euSeqNr_52
, .menuCommon li div.euSeqNr_55
, .menuCommon li div.euSeqNr_65
, .menuCommon li div.euSeqNr_66
, .menuCommon li div.euSeqNr_72
, .menuCommon li div.euSeqNr_75

, .menuCustoms li.euSeqNr_1
, .menuCustoms li.euSeqNr_3
, .menuCustoms li.euSeqNr_6
, .menuCustoms li.euSeqNr_11
, .menuCustoms li.euSeqNr_12
, .menuCustoms li.euSeqNr_30
, .menuCustoms li.euSeqNr_31
, .menuCustoms li.euSeqNr_34
, .menuCustoms li.euSeqNr_43
, .menuCustoms li.euSeqNr_48
, .menuCustoms li.euSeqNr_49
, .menuCustoms li.euSeqNr_58
, .menuCustoms li.euSeqNr_65
, .menuCustoms li.euSeqNr_72
, .menuCustoms li.euSeqNr_77
, .menuCustoms li.euSeqNr_79
, .menuCustoms li.euSeqNr_83
, .menuCustoms li.euSeqNr_88
, .menuCustoms li.euSeqNr_94
, .menuCustoms li.euSeqNr_100
, .menuCustoms li.euSeqNr_104

, .menuCustoms li div.euSeqNr_1
, .menuCustoms li div.euSeqNr_3
, .menuCustoms li div.euSeqNr_6
, .menuCustoms li div.euSeqNr_11
, .menuCustoms li div.euSeqNr_12
, .menuCustoms li div.euSeqNr_30
, .menuCustoms li div.euSeqNr_31
, .menuCustoms li div.euSeqNr_34
, .menuCustoms li div.euSeqNr_43
, .menuCustoms li div.euSeqNr_48
, .menuCustoms li div.euSeqNr_49
, .menuCustoms li div.euSeqNr_58
, .menuCustoms li div.euSeqNr_65
, .menuCustoms li div.euSeqNr_72
, .menuCustoms li div.euSeqNr_77
, .menuCustoms li div.euSeqNr_79
, .menuCustoms li div.euSeqNr_83
, .menuCustoms li div.euSeqNr_88
, .menuCustoms li div.euSeqNr_94
, .menuCustoms li div.euSeqNr_100
, .menuCustoms li div.euSeqNr_104

, .menuTaxation li.euSeqNr_1
, .menuTaxation li.euSeqNr_3
, .menuTaxation li.euSeqNr_8
, .menuTaxation li.euSeqNr_12
, .menuTaxation li.euSeqNr_17
, .menuTaxation li.euSeqNr_19
, .menuTaxation li.euSeqNr_25
, .menuTaxation li.euSeqNr_28
, .menuTaxation li.euSeqNr_30
, .menuTaxation li.euSeqNr_34
, .menuTaxation li.euSeqNr_37
, .menuTaxation li.euSeqNr_44
, .menuTaxation li.euSeqNr_47
, .menuTaxation li.euSeqNr_49
, .menuTaxation li.euSeqNr_53
, .menuTaxation li.euSeqNr_57
, .menuTaxation li.euSeqNr_63
, .menuTaxation li.euSeqNr_66
, .menuTaxation li.euSeqNr_73
, .menuTaxation li.euSeqNr_78
, .menuTaxation li.euSeqNr_81
, .menuTaxation li.euSeqNr_87
, .menuTaxation li.euSeqNr_93
, .menuTaxation li.euSeqNr_94
, .menuTaxation li.euSeqNr_103
, .menuTaxation li.euSeqNr_113
, .menuTaxation li.euSeqNr_123
, .menuTaxation li.euSeqNr_129

, .menuTaxation li div.euSeqNr_1
, .menuTaxation li div.euSeqNr_3
, .menuTaxation li div.euSeqNr_8
, .menuTaxation li div.euSeqNr_12
, .menuTaxation li div.euSeqNr_17
, .menuTaxation li div.euSeqNr_19
, .menuTaxation li div.euSeqNr_25
, .menuTaxation li div.euSeqNr_28
, .menuTaxation li div.euSeqNr_30
, .menuTaxation li div.euSeqNr_34
, .menuTaxation li div.euSeqNr_37
, .menuTaxation li div.euSeqNr_44
, .menuTaxation li div.euSeqNr_47
, .menuTaxation li div.euSeqNr_49
, .menuTaxation li div.euSeqNr_53
, .menuTaxation li div.euSeqNr_57
, .menuTaxation li div.euSeqNr_63
, .menuTaxation li div.euSeqNr_66
, .menuTaxation li div.euSeqNr_73
, .menuTaxation li div.euSeqNr_78
, .menuTaxation li div.euSeqNr_81
, .menuTaxation li div.euSeqNr_87
, .menuTaxation li div.euSeqNr_93
, .menuTaxation li div.euSeqNr_94
, .menuTaxation li div.euSeqNr_103
, .menuTaxation li div.euSeqNr_113
, .menuTaxation li div.euSeqNr_123
, .menuTaxation li div.euSeqNr_129

{
    background-image: url("../../images/menu-bullet.png");
    background-repeat: no-repeat;
    background-position: 0px 8px;
    background-position: 0px 6px;
/*  padding-left: 5px;*/
}
